.tooltip-inner {
    max-width: 250px !important;
    padding: 3px 8px !important;
    color: black !important;
    text-align: center !important;
    background-color: white !important;
    border-radius: .25rem !important;
    border: 2px solid black;
}

.cursor-pointer {
    cursor: pointer;
}

.d-none-important {
    display: none !important;
}